﻿
a{color:#555;text-decoration:none; outline:none;}
a:hover { text-decoration:none; color:#ed8233; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;
font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{ display:block; height:10px;font-size:0px; line-height:0; overflow:hidden; clear:both;  }
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*+html .clearfix{min-height:1%;}
.fl{ float:left;  }
.fr{ float:right;   }
.hide{ display:none; }
.mat{ margin-top:10px;  }
.mb10 { margin-bottom:10px;}

.TimeEn {float:right;}

.w1200{width:1100px;margin:0 auto;}

.i_title {font-size:24px line-height:30px;}



.flickerplate .arrow-navigation.right {    background: none;
    border: 0;
    margin: 0;
}
.flickerplate {margin-bottom:0px;}
.flickerplate .dot-navigation ul{     margin-left: 45%;}




#navBar {background: url("../images/navBar.png") repeat-x;background:none;}
.navBar {width: 140px;float:right;  margin: 0 auto; height:28px; line-height:28px; color:#666; /*overflow:hidden;*/ padding:0 10px; color: #666;position: relative; }
.navBar a {color: #666}
.navBar .add {float: left;}


ul li{list-style:none;}

.mainContent{  
    margin-left:18px;
    width:850px;
    float:right;
}
 
 .n_content {margin-top:0px;}  
 
 .n_content p{    line-height: 35px;  font-size: 14px;}
  
 .other_left {width:230px;float:left;}
 
 
 .other_right_news_title{text-align:center;font-size:18px; font-weight:bold;line-height:30px;;}
 .other_right_news_date{text-align:center;}
  .other_right_news_content{ }
  
  
  .title {
    padding: 0;
    height: 40px;
    line-height: 40px;
    text-align: left;
    width:90%;float:left;
}
.date{width:50px;float:left;}
.intro{text-align:left;}
 
.header{    border-bottom: 1px solid #CCCCCC;}

.info {font-size:14px; text-indent:15px;line-height:28px; height:90px;margin-top:5px;overflow:hidden;}

.xsjz-list li h3{    font-family: inherit;}







<style>

.other_right_news_content table {   
border-collapse:collapse;
border:1px solid black;  

 

}
.other_right_news_content table tr td{border:1px solid black;}

</style>


/* focus */





/* 焦点图切换- 数字 */
.focusBox{ width:408px;  overflow:hidden; position:relative;  }
.focusBox .hd{ position:absolute; z-index:1; right:5px; bottom:16px; }
.focusBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; color:#c5c5c5; text-indent: -9999px; }
.focusBox .hd ul li.on{ background:#F30305; color:#F30305; font-weight:bold; }
.focusBox .bd{ position:relative;  height:100%;}
.focusBox .bd .pic{ position:relative; z-index:0; }
.focusBox .bd .pic img{ width:408px; height: 235px; border:0;   }
.focusBox .bd .con{ position:absolute; width:100%;  z-index:1; left: 0; bottom:0; height:40px; line-height:40px; text-align:left;padding:0;margin:0px; }
.focusBox .bd .con .title{ position:absolute; width:100%; bottom:0; left:0; z-index:1; padding:0px;margin:0px; height:40px; line-height:40px;}
.focusBox .bd .con .title a{ color:#fff; font-size:16px; font-weight:bold; padding-left: 10px; font-family: "Microsoft Yahei";display:block;height:40px;line-height:40px;}
.focusBox .bd .con .bg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height:40px;   }


/* 焦点图切换- 缩图 */
.focusImgBox {position: relative; overflow:hidden; padding:9px 5px 9px 12px; border:1px solid #f3f3f3; }
.focusImgBox .bd{width:516px; float:left;}
.focusImgBox .bd li{position:relative; z-index:1; }
.focusImgBox .bd .pic{overflow:hidden;}
.focusImgBox .bd .pic img{width:516px; height:237px;}
.focusImgBox .bd .con .title{position:absolute; z-index:2; zoom:1; left:0px; bottom:0; width:100%; height:38px; line-height:38px; text-align:left; padding-left: 10px; }
.focusImgBox .bd .con .title a{color:#fff; font-weight: bold;font-size: 14px; }
.focusImgBox .bd .bg{ position:absolute; z-index:1; left:0px; bottom:0; width:100%; height:38px; float:left; background-color:black; opacity:0.5; filter:alpha(opacity=50); }
.focusImgBox .hd {position:absolute;right: 5px; width: 112px; height: 237px; }
.focusImgBox .hd ul { float: right;}
.focusImgBox .hd li {float: right; width: 109px; height: 62px; cursor:pointer;  }
.focusImgBox .hd li .pic {float: right;}
.focusImgBox .hd li img{display:block; width:100px; height:50px; float:left;}
.focusImgBox .hd li.on { background:url(../images/arrow.png) no-repeat 0 21px;}
.focusImgBox .hd li.on img{border:0;width:100px; height:45px; border: 2px solid #02679f;}
.focusImgBox .hd ul li .title{display:none;}











.focusBox { width: 408px; height: 270px; position: relative;}
.focusBox .bd .pic img{ width:408px; height:260px; border:0; }
.focusBox .hd ul li {width: 10px; height: 10px; border-radius:5px; line-height: 5px;}
.focusBox .prev,.focusBox .next { position: absolute; top: 134px; width: 31px; height: 43px; background: url(../images/arrow.png) 0 -109px no-repeat; z-index: 2; display: none; cursor: pointer; opacity: 0.8;
filter: alpha(opacity=80);}
.focusBox .prev {left: 0;}
.focusBox .next {right: 0; background-position: -31px -109px;}


.focusBox {width:408px; height:270px;}
.focusBox .bd .pic img{width:100%;height:260px;}
.rotaion_list{    height: 260px;}











#focus {width:408px; height:260px; overflow:hidden; position:relative;}
#focus ul {height:100%; position:absolute;}
#focus ul li {float:left; width:100%; height:100%; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:100%; height:40px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:90%; height:18px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:10px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background: #CE0101;
    border-radius: 10px;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

/* 标题图片 */
#focus .imgList {padding:0;width:408px; height:260px}
#focus .imgList li img, a.imgLink img {width:100%;height:100%;background:#FFF;padding:0px; border:0px solid #ddd;margin:auto;display:block;_vertical-align:bottom}






#n_main{ 
    MARGIN: 0 auto;
    WIDTH: 1100px;
   
    padding-top: 16px;
    background: #fff;
    clear: both;
    min-height: 500px;
        overflow: hidden;
}





/*分类列表样式*/
.sList {list-style:none outside none;padding:10px 0 0 0;margin:0}
.sList a {line-height: 59px;color: rgb(255, 255, 255); font-size: 22px;}
.sList a.sOpen {background: url("../images/znavon.jpg") no-repeat -30px;}
.sList .gray {font-size:8pt; font-family:arial; display:none}
a.sNav {line-height:20px;padding:2px 20px; background:url(../images/smile.gif) no-repeat 0 -350px;font-weight:bold}

.sList li {height: 59px;border-right: 0px solid rgb(106, 115, 123);  text-align: center; line-height: 59px; background-color: rgb(0, 106, 198);text-align: center;border-bottom-color: rgb(255, 255, 255); border-bottom-width: 0px; border-bottom-style: solid;}

.sList .li {height: 59px;border-right: 0px solid rgb(106, 115, 123);  text-align: center; line-height: 59px; background-color: rgb(0, 106, 198);text-align: center;border-bottom-color: rgb(255, 255, 255); border-bottom-width: 0px; border-bottom-style: solid;}

.sList li.ssec {height: 40px; line-height: 40px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 0px; border-bottom-style: solid; background-color: rgb(243, 243, 243);}
.sList li.ssec a {display:block;height: 40px; line-height: 40px; font-size: 14px;color:#000}
.sList li.ssec a:hover { background: url("../images/znavon.jpg") no-repeat 30px;border-right-color: rgb(5, 86, 147); color:rgb(5, 86, 147)}

.navlside {background: url("../images/sidebg.gif") repeat-y 0px; overflow: hidden; margin-top: 10px;width:194px;border-top-color: rgb(106, 115, 123); border-top-width: 5px; border-top-style: solid;}

/*醒目标题样式*/
a.highlight:link, a.highlight:visited {color:red}
a.highlight:hover {color:red}



.mypage {width:100%;margin-top:20px;}